Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039304
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] I. Performanceminoralways2018-09-17 16:192019-03-28 14:56
ReporterkchoperenaView Statuspublic 
Assigned ToAtulOpenbravo 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q2
StatusclosedFix in branchFixed in SCM revisione7e49fefcf93
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039304: [SERQA 4539]: It would be nice have partial indexes for REPLACEDORDER_ID and REPLACEMENTORDER_ID columns in c_order table

DescriptionIt would be nice have partial indexes for REPLACEDORDER_ID and REPLACEMENTORDER_ID columns in C_ORDER table
Steps To ReproduceCheck in the database definition that actually there are not any of those indexes created in c_order table
TagsNo tags attached.
Attached Filesdiff file icon butIssue4539_corePi.diff [^] (872 bytes) 2018-09-17 17:14 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0110664)
hgbot (developer)
2019-03-26 16:12

Repository: erp/devel/pi
Changeset: e7e49fefcf93f579883fffcd4c50bc6002eebdb9
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Thu Mar 07 19:03:09 2019 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/e7e49fefcf93f579883fffcd4c50bc6002eebdb9 [^]

Fixes Issue 0039304: [SERQA 4539]: It would be nice have partial
indexes for REPLACEDORDER_ID and REPLACEMENTORDER_ID columns in
c_order table

** Added partial indexes for columns REPLACEDORDER_ID and
REPLACEMENTORDER_ID in C_Order table.

---
M src-db/database/model/tables/C_ORDER.xml
---
(0110665)
Sandrahuguet (developer)
2019-03-26 16:13

Code review + testing OK
(0110894)
hudsonbot (developer)
2019-03-28 14:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2018-09-17 16:19 kchoperena New Issue
2018-09-17 16:19 kchoperena Assigned To => platform
2018-09-17 16:19 kchoperena Modules => Core
2018-09-17 16:19 kchoperena Triggers an Emergency Pack => No
2018-09-17 17:14 kchoperena File Added: butIssue4539_corePi.diff
2018-09-17 17:31 Sandrahuguet Assigned To platform => Triage Finance
2018-09-28 13:07 Sandrahuguet Assigned To Triage Finance => AtulOpenbravo
2019-03-07 14:34 AtulOpenbravo Status new => scheduled
2019-03-26 16:12 hgbot Checkin
2019-03-26 16:12 hgbot Note Added: 0110664
2019-03-26 16:12 hgbot Status scheduled => resolved
2019-03-26 16:12 hgbot Resolution open => fixed
2019-03-26 16:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/e7e49fefcf93f579883fffcd4c50bc6002eebdb9 [^]
2019-03-26 16:13 Sandrahuguet Review Assigned To => Sandrahuguet
2019-03-26 16:13 Sandrahuguet Note Added: 0110665
2019-03-26 16:13 Sandrahuguet Status resolved => closed
2019-03-26 16:13 Sandrahuguet Fixed in Version => 3.0PR19Q2
2019-03-28 14:56 hudsonbot Checkin
2019-03-28 14:56 hudsonbot Note Added: 0110894


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker